import api from "../axios";
import { API_ENDPOINTS } from "../endpoints";

export const contactUsService = {
  getAllContactUs: async () => {
    try {
      return (await api.get(API_ENDPOINTS.CONTACT_US.READ_ALL)).data;
    } catch (error) {
      console.error(
        "ERROR caught in contact-us service => getAllContactUs",
        error,
      );
      throw error;
    }
  },
};
